<component name="libraryTable">
  <library name="support-v4-25.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/280cfc3c9931c9bbcc8a5788b948e9f137257f01/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/280cfc3c9931c9bbcc8a5788b948e9f137257f01/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>